{% extends '_base.html' %}
{% load crispy_forms_tags %}
{% load static %}

{% block title %}Change Password{% endblock %}

{% block content %}

<div class="column is-4 is-offset-4">
    <section class="hero has-background-light">
        <div class="hero-body">
            <div class="container has-text-centered">
                <div class="box">
                    <figure class="avatar mb-3">
                        <img src="{% static 'images/IFP_logo.png' %}" width="128" height="128" />
                    </figure>
                    <p class="title is-5 has-text-info">Account recovery</p>
                    <form>
                        <div class="field">
                            <label class="label">Enter your registered Email</label>
                            <div class="control">
                                <input class="input" type="email" placeholder="Enter Your Email" autofocus="" />
                            </div>
                        </div>
                        <button class="button is-block is-info is-fullwidth">
                            Get code
                        </button>
                    </form>
                </div>
            </div>
        </div>
    </section>
</div>

{% endblock content %}